You are not logged in.

Announcement

 Téléchargez la dernière version stable de GLPI      -     Et vous, que pouvez vous faire pour le projet GLPI ? :  Contribuer
 Download last stable version of GLPI                      -     What can you do for GLPI ? :  Contribute

#1 2018-02-17 15:22:38

grefabu
Guest
Registered: 2017-09-22
Posts: 26

Entiety Admin could manipulate an User from upper Entiety

Hi,

I test things with Entietys. I found, that an Admin from an entiety could manipulate an user from a upper entiety.
Don't now if this is an feature or setting or bug.

He isn't able to change authorisation but change entrys in the common fields like name etc.
Think this is'nt realy bad, but for me something to wonder,...

Bye

Gregor


GLPI 9.2
PHP 7.0.19-1 - Apache/2.4.25 - Debian 9.1

Offline

#2 2018-03-12 19:12:42

yllen
GLPI-DEV
From: Sillery (51)
Registered: 2008-01-14
Posts: 14,104

Re: Entiety Admin could manipulate an User from upper Entiety


CentOS 6.5 - CentOS 7
PHP 5.6 - PHP 7 - MySQL 5.6  + APC + oOPcache
GLPI from 0.72 to dev version
Certifiée ITIL (ITV2F, ITILF, ITILOSA)

Offline

Board footer

Powered by FluxBB